package gov.va.vinci.dart.db;

import gov.va.vinci.dart.common.exception.ObjectNotFoundException;
import gov.va.vinci.dart.biz.DocumentTemplate;

import java.util.List;

public interface DocumentTemplateDAO {

	DocumentTemplate findById(final int documentTemplateId) throws ObjectNotFoundException;
	List<DocumentTemplate> listAll();
}
